freedombone-recoverkey(1)

NAME
freedombone-recoverkey - Local or remote recovery of gpg keys

SYNOPSIS
freedombone-recoverkey -u [username] -d [drive] -l [friends servers list]

DESCRIPTION
This retrieves a gpg keyring either from local USB drive or from remote servers. The keyring can either be complete or in the form of multiple fragments on multiple drives or remote servers. Once the gpg key has been recovered you can then do a full restore from encrypted backup, which will also restore the full keyring.

USAGE
Typical usage to recover the key from remote servers is:
    freedombone-recoverkey -u [username] -l /home/username/backup.list To revover from one or more local USB drives:
    freedombone-recoverkey -u [username] -d sdb On a Beaglebone Black use /sda/ for the drive parameter.

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

AUTHOR
Bob Mottram <bob@freedombone.net>
PGP/GPG: EA982E38
Web: https://freedombone.net